ServerName=TheBat
email=;@thebat.net;
Protocol=pop3
MailServer=pop.gmail.com
SMTP=smtp.gmail.com
SMTPAuth=true
APOP=false
UserName=&FromAddr
//---
values=('*','User/Transport','SendConnection,PortSmtpTLS,ReciveConnection,PortPopTLS','TLS,465,TLS,995')

